Class | Bio::Probcons
In: | lib/bio/appl/probcons.rb
Parent: | Bio::Alignment::FactoryTemplate::FileInStdoutOut

Bio::Probcons is a wrapper class to execute PROBCONS (Probabilistic Consistency-based Multiple Alignment of Amino Acid Sequences).

Please refer documents in bio/apple/probcons.rb for references.

### Constants

DEFAULT_PROGRAM | = | 'probcons'.freeze |  | default program name
DEFAULT_PARSER | = | Bio::Alignment::MultiFastaFormat |  | default report parser

[Validate]